@font-face {
    font-family: 'FontfabricPantonSemiBold';
    src: url("fonts/Fontfabric-PantonSemiBold.otf") format("opentype");
}

@font-face {
    font-family: 'FontfabricPantonBold';
    src: url("fonts/Fontfabric-PantonBold.otf") format("opentype");
}

.uk-article-title, h2, h4, h5, h6, .uk-h4, .uk-h5, .uk-h6 {
	font-family: 'FontfabricPantonSemiBold';
	font-weight: 100;
}

h1, .uk-h1 {
	line-height: 52px;
}

h2, .uk-h2 {
	font-family: 'FontfabricPantonBold';
	line-height: 40px;
}

h3, .uk-h3 {
	line-height: 1.1;
}

.uk-section-default.uk-light {
	color: #fff;
}

b {
	font-weight: bold;
}

.header p {
	line-height: 22px;
}

.uk-navbar, .uk-navbar div {
	border: none!important;
}

.hidden {
	display: none;
}

.bg-grey {
	background-color: #E8E7E7;
}

.bg-yellow {
	background-color: #FFBF00;
}

.yellow {
	color: #FFBF00;
}

.green {
	color: #92D051;
}

.blue,
a.learnmore,
.tm-footer ul.menu a {
	color: #19B2F1;
}

.darkblue {
	color: #01313C;
}

.uk-light p,
.uk-light .legal-consent-container p,
.uk-section-secondary .hs-form label,
.uk-section-secondary .hs-form label > span {
	color: #fff;
}

.uk-section-secondary input[type="submit"] {
	background: transparent;
	border: 1px solid #19B2F1;
	border-radius: 20px;
	text-align: center;
	padding: 10px 30px;
	font-size: 18px;
	line-height: 18px;
}

.uk-section-secondary .hs-form div.actions {
	text-align: center;
}

.uk-navbar-container > .uk-container .uk-navbar-right,
.uk-navbar-container > .uk-container .uk-navbar-right .uk-navbar-nav {
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.green .uk-subnav-pill>.uk-active>a {
	background-color: #92D051;
}

.blue .uk-subnav-pill>.uk-active>a {
	background-color: #19B2F1;
}

#tswitchersub ul.uk-subnav li > a {
	text-transform: capitalize;
	font-size: 18px;
	color: rgba(0, 0, 0, 0.5);
}

#tswitchersub.green ul.uk-subnav li.uk-active > a,
#tswitchersub.green ul.uk-subnav li:hover > a {
	color: #92D051;
}

#tswitchersub.blue ul.uk-subnav li.uk-active > a,
#tswitchersub.blue ul.uk-subnav li:hover > a {
	color: #19B2F1;
}

#videos-thumbnav a.el-link.uk-button {
	display: none;
}

#videos-thumbnav div.el-item {
	
}

#videos-thumbnav div.el-item img.el-image {
	opacity: 0.5;
}

#videos-thumbnav div.el-item.uk-active {
	
}

#videos-thumbnav div.el-item.uk-active img.el-image,
#videos-thumbnav div.el-item:hover img.el-image {
	opacity: 1;
}

#videos-thumbnav .el-meta.uk-text-meta > a {
	color: #19B2F1;
	text-transform: none;
	font-size: 14px;
}

#pluses > div > div:first-child {
	position: relative;
}

#pluses > div:first-child > div:first-child:after,
#pluses > div:nth-child(2) > div:first-child:after {
	content: "";
	background-image: url('https://holdenadv.neubrandstaging.com/wp-content/uploads/2022/04/Plus.svg');
	background-size: 160px 160px;
    position: absolute;
    width: 160px;
    height: 160px;
	top: 45px;
    right: -115px;
	z-index: 3;
}

@media (max-width: 1200px) {
	#pluses > div:first-child > div:first-child:after,
	#pluses > div:nth-child(2) > div:first-child:after {
		top: 20px;
	    right: -100px;
	}
}

#bookshelf {
	
}

#bookshelf .book {
	background-color: #F2F2F2;
	padding: 15px;
	margin-bottom: 15px;
}

@media (max-width: 960px) {
	#pluses > div:first-child > div:first-child:after,
	#pluses > div:nth-child(2) > div:first-child:after {
		background-image: none;
	}
}

body.page-id-1713 .uk-section-default.uk-light h1:before,
body.page-id-2760 .uk-section-default.uk-light h1:before,
body.page-id-2825 .uk-section-default.uk-light h1:before {
	content: "";
	border-left: 10px solid #92D051;
	padding-right: 10px;
    margin-left: -18px;
}

body.page-id-1713 .uk-section-default.uk-light h1:before {
	border-left: 10px solid #01313C;
}

body.page-id-2825 .uk-section-default.uk-light h1:before {
	border-left: 10px solid #19B2F1;
}

body.page-id-2825 #header .uk-container div.uk-first-column,
body.page-id-1713 #header .uk-container div.uk-first-column {
	margin-left: 80px;
}

.icon-heading img.icon {
	height: 50px;
}

div.header h1,
div.header p {
	color: #fff;
}

body.home .header {
	
}

.webinar > div {
	background-color: #E0E0E0;
	border-radius: 5px;
	padding: 10px 15px;
	position: relative;
}

.uk-button.with-icon {
	padding-left: 10px;
}

.webinar .uk-button.with-icon {
	bottom: 15px;
	left: 10px;
}

.podcast > div {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.casestudy > div {
	box-shadow: 5px 1px 18px 1px rgb(0, 0, 0, 0.1);
}

.casestudy.first > div {
	background-image: url('/wp-content/uploads/2022/04/case-study-first.jpeg');
	background-size: cover;
}

.casestudy.more {
	display: none;
}

.casestudies.more .casestudy.more {
	display: block;
}

.casestudy > * > div.header {
	background-image: url('/wp-content/uploads/2022/04/bg-01.svg');
	background-size: cover;
	height: 60px;
	width: 100%;
	position: relative;
}

.casestudy > div.header > .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

.casestudy .uk-overlay-default {
    background: rgba(0, 0, 0, .4);
}

.books {
	
}

.books img.cover {
	max-height: 230px;
}

.books img.amz,
.books a.uk-button.amz {
	margin-top: 15px;
	max-width: 150px;
}

.books a.uk-button.amz {
    padding-top: 5px;
    padding-bottom: 5px;
}

#corevalues {
	
}

#corevalues h4 {
	font-weight: bold;
}

#corevalues h4:before,
#corevalues h4:after {
	font-weight: bold;
	font-size: 150%;
	color: #FFBF00;
}

#corevalues h4:before {
	content: "[";
}

#corevalues h4:after {
	content: "]";
}

.darkheader {
	position: relative;
}

#header,
.darkheader,
.header-indent {
	line-height: 1.1;
}

.darkheader .uk-overlay-default.uk-position-cover {
	background: rgba(0 , 0, 0, .3);
	z-index: 0;
}

.darkheader .uk-container > div > div {
	z-index: 2;
}

body.single-casestudy div.hero {
	background-image: url('/wp-content/uploads/2022/04/case_studies_header.jpg');
	background-size: cover;
    background-position-y: 100%;
}

@media (min-width: 960px) {
	body.home .header .col1 {
		padding: 100px 100px 200px 100px;
	}

	body.home .header .col2 {
		padding: 50px 50px 0 150px;
	}
	
	.header-indent div.uk-first-column {
		margin-left: 60px;
	}
}

@media (max-width: 960px) {
	body.home .header > div {
		background-size: auto 100%;
	    background-position: 0 0;
	}
	
	body.home .header .col1 {
		padding: 20px 0px 35px 20px;
	}

	body.home .header .col2 {
		padding: 50px 50px 0 20px;
		margin-bottom: -40px;
	}
	
	h1, .uk-h1 {
		line-height: 1;
	}
}

@media (max-width: 640px) {
	body.home .header .col2 p {
		font-size: 18px;
		line-height: 20px;
	}
}

nav .uk-search ::placeholder {
	font-size: 14px;
	text-transform: uppercase;
}

nav .uk-search input[type='search']{
 font-size: 14px;
 line-height: 30px;
}

/*.uk-accordion-title::before {
	background-image: url();
}

.uk-open>.uk-accordion-title::before {
	background-image: url();
}*/

#sb-section {
	background-image: url('/wp-content/uploads/2022/03/sb-section-bg.jpg');
	background-position: center;
}

.speechbubble {
	padding: 20px 50px 50px;
	max-width: 500px;
}

.speechbubble ul {
    margin: 0px;
    padding: 0 50px;
}

.speechbubble .sb {
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: auto;
}

.speechbubble .sb-top {
	background-image: url('/wp-content/uploads/2022/03/Speech-bubble-top.svg');
	background-position: 100% 0%;
	height: 60px;
}

.speechbubble .sb-middle {
	background-image: url('/wp-content/uploads/2022/03/Speech-bubble-middle.svg');
	background-repeat: repeat-y;
}

.speechbubble .sb-bottom {
	height: 140px;
	background-position: 100% 100%;
}
.speechbubble .sb-bottom-right {
	background-image: url('/wp-content/uploads/2022/03/Speech-bubble-bottom-right.svg');
}
.speechbubble .sb-bottom-left {
	background-image: url('/wp-content/uploads/2022/03/Speech-bubble-bottom-left.svg');
}

#tswitcher > ul {
	
}

#tswitcher > ul > li {
	width: calc(100% * 1 / 3.001);
	padding-left: 0;
	text-align: center;
}

#tswitcher > ul > li > a {
	display: inherit;
	text-transform: none;
	font-weight: bold;
    font-size: 20px;
	border-style: solid;
	border-width: 1px;
	border-radius: 50px;
	margin: 0 15px;
	padding: 10px;
}

.servicerow > div:first-child {
	border-width: 1px 0px 1px 1px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0.2);
}

.servicerow > div:nth-child(2) {
	border-width: 1px 1px 1px 0px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0.2);
}

.servicerow > div:first-child > * {
	
}

.servicerow > div:first-child > * > img {
	
}

img.meet {
	border-radius: 50%;
	height: 50px;
	width: 50px;
}

.last-txt > .uk-grid > div:last-child {
	width: 50%;
}

.quote-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

.quote-text {
	
}

.ctas > div.uk-child-width-1-3 > *,
.ctas > div.uk-child-width-1-3 > * > .uk-grid > .uk-first-column {
	height: 50px;
}

img.cta {
	height: 30px;
	width: 30px;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

a.meet {
	
}

.center-contents {
	display: flex;
	align-items: center;
}

.uk-accordion.wintro {
	
}

.uk-accordion.wintro > :nth-child(n+2) {
	border: none;
}
.uk-accordion.wintro .el-item {
	position: relative;
	overflow: visible;
    border-bottom: 1px solid rgba(0,0,0,.1);
    min-height: 140px;
    margin-top: 20px;
}

.uk-accordion.wintro .el-item.uk-open {
	padding-bottom: 50px;
}

.uk-accordion.wintro p.intro {
	font-weight: bold;
}

.uk-accordion.wintro .el-title {
	position: relative;
	display: inline-block;
	overflow: visible;
	width: 50%;
}

.uk-accordion.wintro .el-title p.intro {
	position: absolute;
	font-size: unset;
	text-transform: none;
	top: 0;
    right: -100%;
    width: 90%;
}

.uk-accordion.wintro .uk-accordion-content {
	width: 45%;
	margin-right: 0;
	margin-left: auto;
}

.uk-accordion.wintro .el-item.uk-open .el-title.uk-accordion-title {
	position: absolute;
}

.uk-accordion.wintro .el-item.uk-open .uk-accordion-content {
	margin-top: 0px;
}

.uk-accordion.wintro .el-item.uk-open .el-title p.intro {
	display: none;
}

#insightsnav {
	
}

#insightsnav > div > div {
	
}

#insightsnav > div > div a {
	width: 100%;
	padding: 5px 0;
}

body.page-id-2081 #insightsnav > div > div:first-child a,
body.blog #insightsnav > div > div:nth-child(2) a,
body.page-id-2089 #insightsnav > div > div:nth-child(3) a,
body.page-id-2091 #insightsnav > div > div:nth-child(4) a,
body.page-id-2799 #insightsnav > div > div:nth-child(5) a,
body.page-id-2801 #insightsnav > div > div:nth-child(6) a {
	background-color: #00b0f0;
	color: #fff;
}

body.page-id-2043 #insightsnav > div > div:first-child a {
	background-color: #00B0F0;
	color: #fff;
}

@media (max-width: 960px) {
	.uk-accordion.wintro .el-item {
		min-height: auto;
	    padding-bottom: 20px;
	    margin-top: 0px;
	}
	
	.uk-accordion.wintro .el-title,
	.uk-accordion.wintro .uk-accordion-content {
		width: 100%;
		margin-top: 20px;
	}
	
	.uk-accordion.wintro .el-item.uk-open {
	    padding-bottom: 30px;
	}
	
	.servicerow > div:first-child,
	.servicerow > div:nth-child(2)
	{
		border-width: 0px;
	}
}
@media screen and (max-width: 960px) and (min-width: 700px) {
	.speechbubble .sb-top {
		height: 90px;
	}
	.speechbubble .sb-bottom {
		height: 210px;
	}
}